<p class="title"><%= 'New folder'.t %></p>

<% form_tag :action => 'create', :id => controller.folder_id do %>
    <%= render_partial 'form' %>
    <%= submit_tag 'Create'.t %>
<% end %>

<%= link_to 'Back'.t, :action => 'list', :id => controller.folder_id %>